@page
@model Sample.Auth.Pages.Account.AccessDeniedModel
@{
}
<div class="row">
    <div class="col">
        <h1>Access Denied</h1>
        <p>You do not have permission to access that resource.</p>
    </div>
</div>